<?php
/*
Plugin Name: Disable Automatic Updates
Description: Disables automatic updates for all plugins and WordPress core
Version: 1.0
Author: wpprocode
Author URI: https://wpprocode.cz
*/

// Disable automatic updates for all plugins
add_filter( 'auto_update_plugin', '__return_false' );

// Disable automatic updates for WordPress core
add_filter( 'allow_minor_auto_core_updates', '__return_false' );
add_filter( 'allow_major_auto_core_updates', '__return_false' );